### Hierarchy

- Properties

## Index

### Properties

- creation
- creationIndex
- domain
- expires
- extensions
- hostOnly
- httpOnly
- key
- lastAccessed
- maxAge
- path
- pathIsDefault
- secure
- value

## Properties

### Optional creation

creation: Date

- Defined in node_modules/@types/tough-cookie/index.d.ts:134

### Optional creationIndex

creationIndex: undefined | number

- Defined in node_modules/@types/tough-cookie/index.d.ts:135

### Optional domain

domain: undefined | string

- Defined in node_modules/@types/tough-cookie/index.d.ts:129

### Optional expires

expires: Date

- Defined in node_modules/@types/tough-cookie/index.d.ts:127

### Optional extensions

extensions: string[]

- Defined in node_modules/@types/tough-cookie/index.d.ts:133

### Optional hostOnly

hostOnly: undefined | false | true

- Defined in node_modules/@types/tough-cookie/index.d.ts:137

### Optional httpOnly

httpOnly: undefined | false | true

- Defined in node_modules/@types/tough-cookie/index.d.ts:132

### Optional key

key: undefined | string

- Defined in node_modules/@types/tough-cookie/index.d.ts:125

### Optional lastAccessed

lastAccessed: Date

- Defined in node_modules/@types/tough-cookie/index.d.ts:139

### Optional maxAge

maxAge: number | "Infinity" | "-Infinity"

- Defined in node_modules/@types/tough-cookie/index.d.ts:128

### Optional path

path: undefined | string

- Defined in node_modules/@types/tough-cookie/index.d.ts:130

### Optional pathIsDefault

pathIsDefault: undefined | false | true

- Defined in node_modules/@types/tough-cookie/index.d.ts:138

### Optional secure

secure: undefined | false | true

- Defined in node_modules/@types/tough-cookie/index.d.ts:131

### Optional value

value: undefined | string

- Defined in node_modules/@types/tough-cookie/index.d.ts:126

Generated using TypeDoc